<resources>
    <string name="app_name">교대링</string>
    <string name="team_selection">반 선택</string>
    <string name="current_shift">오늘 근무: %1$s</string>
    <string name="next_shift">내일 근무: %1$s</string>
    <string name="alarm_status">알람 상태</string>
    <string name="company_selection">회사 선택</string>
    
    <string name="tab_basic">기본 설정</string>
    <string name="tab_alarm">알람 설정</string>
    <string name="tab_additional">부가기능</string>
    <string name="tab_lab">근무 관리</string>

    <string-array name="factory_array">
        <item>전주</item>
        <item>논산</item>
    </string-array>
    
    <string-array name="team_array">
        <item>A반</item>
        <item>B반</item>
        <item>C반</item>
        <item>D반</item>
    </string-array>

    <string-array name="theme_array">
        <item>시스템 설정</item>
        <item>라이트 모드</item>
        <item>다크 모드</item>
    </string-array>
    
</resources>
